Skip to content
brain.GitHub
Developer docs OPEN SOURCE
HTTP APIEndpoints

Close a runtime executor

POST
/executors/{id}/close

Requires its executor credential. Pending dispatched calls receive unknown outcomes; future calls are unavailable.

Authorization

bearer
headerAuthorizationBearer <token>

Path Parameters

id*string

Opaque executor ID.

Match^[a-fA-F0-9]{32}$

Response Body

Close a runtime executor

application/json
  1. response
status*string
curl -X POST 'http://127.0.0.1:8080/executors/string/close' \  -H 'Authorization: Bearer <BRAIN_TOKEN>'
{  "status": "string"}